/*
Theme Name: Astra Child
Theme URI: https://yourwebsite.com
Description: Child theme for Astra
Author: Zyrgon 
Author URI: https://www.zyrgon.com/
Template: astra
Version: 1.0.0
Text Domain: astra-child
*/

/*#reviews .ast-container{
    padding-right:0px !important;
    padding-left:0px !important;
}*/

/*----- Footer -----*/

.footer-menu li a:before {
    content: ''; 
    background-image: url(/wp-content/uploads/2025/02/arrow-footer-icon.png);
    opacity: 1 !important;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right:5px;
}

/*----- Fim Footer -----*/

/******** modulo reviews de produtos *************/
#reviews .zp-row{
    display:flex;
    flex-wrap:wrap;
}
#reviews .zp-title{
    font-size: 24px;
    font-style: normal;
    font-weight: 300;
     /* 36px */
    text-transform: uppercase;
    border-top: 1px solid #D9D9D9;
    padding-top: 30px;
}
@media screen and (min-width:992px){
    #reviews .cr-all-reviews-shortcode .zp-col-4{
        width:25%;
        flex: 0 0 auto;
    }
    #reviews .cr-all-reviews-shortcode .zp-col-8{
        width:75%;
        flex: 0 0 auto;
    }

}
@media screen and (max-width:991px){
    #reviews .cr-all-reviews-shortcode .zp-col-4{
        width:100%;
        flex: 0 0 auto;
    }
    #reviews .cr-all-reviews-shortcode .zp-col-8{
        width:100%;
        flex: 0 0 auto;
    }    
    #reviews .zp-title{
        margin-bottom: 25px;
    }
    #reviews .cr-all-reviews-shortcode .cr-summaryBox-wrap .cr-overall-rating-wrap{
        padding-bottom:0;
    }
    #reviews .cr-all-reviews-shortcode .cr-count-row{
        border-bottom:1px solid #D9D9D9;
        padding-bottom: 15px;
        margin-bottom: 15px;
    }
    #reviews .cr-all-reviews-shortcode ol.commentlist li .comment-text p{
        margin: 10px 0;
    }
}
#reviews .cr-all-reviews-shortcode .cr-summaryBox-wrap .cr-overall-rating-wrap,
#reviews .cr-all-reviews-shortcode .cr-summaryBox-wrap .ivole-summaryBox{
    flex: 0 0 100%;
    border-radius: 0;
    justify-content: flex-start;
    padding-left: 0;
    display: flex;
    flex-direction:row;
    width: 100%;
    
}
#reviews .ivole-meter .ivole-meter-bar{
    background: none;
    background-color: #1160C5;
    box-shadow: none;
    border-radius: 10px;
}
#reviews .ivole-meter .ivole-meter-bar::before{
    background-color: #1160C5;
}
#reviews .ivole-meter{
    height: 4px;
    box-shadow: none;
    background: #D9D9D9;
    border-radius: 10px;
}
#reviews .cr-histogramTable tr.ivole-histogramRow .ivole-histogram-a,
#reviews .cr-histogramTable tr.ivole-histogramRow .cr-histogram-a{
  color: #191919;
}
#reviews .cr-summaryBox-wrap .cr-average-rating, .cr-all-reviews-shortcode .cr-summaryBox-wrap .cr-average-rating{
    color: #1160C5;
    font-size: 29px;
    font-style: normal;
    font-weight: 500;
     /* 43.5px */
    padding-left:0!important;
}

#reviews .cr-all-reviews-shortcode .cr-summaryBox-wrap .cr-overall-rating-wrap > div{
    padding:0 7.5px;
}
#reviews .cr-all-reviews-shortcode .crstar-rating, 
#reviews .cr-reviews-ajax-reviews .cr-reviews-ajax-comments .cr-ajax-reviews-list .comment-text .crstar-rating,
#reviews #reviews #comments .cr-summaryBox-wrap .crstar-rating{
    color: #1160C5;
}
#reviews .cr-all-reviews-shortcode .cr-summaryBox-wrap,#reviews .cr-reviews-grid .cr-summaryBox-wrap,
#reviews .cr-all-reviews-shortcode .cr-count-row,#reviews #reviews.cr-reviews-ajax-reviews .cr-count-row{
    background-color: transparent;
}
#reviews .ivole-summaryBox{
  font-size: 16px;
}
#reviews .cr-histogramTable tr.ivole-histogramRow .ivole-histogramCell1,
#reviews .cr-histogramTable tr.ivole-histogramRow .ivole-histogramCell3{
    padding: 9px 3.6px;
}
#reviews .cr-all-reviews-shortcode ol.commentlist li .comment-text .meta .woocommerce-review__author{
    font-size: 16px;
    font-weight: 500;
    
    text-transform: uppercase;
    color:#191919;
}
#reviews .cr-all-reviews-shortcode .cr-count-row, #reviews.cr-reviews-ajax-reviews .cr-count-row{
    padding: 10px 0;
}
#reviews .cr-all-reviews-shortcode .cr-ajax-reviews-sort-div .cr-ajax-reviews-sort{
    color: #0E252C;
    font-family:Arial;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
     /* 24px */
    text-transform: uppercase;
}
#reviews .cr-all-reviews-shortcode .cr-count-row{
    font-size: 11px;
    font-style: normal;
    font-weight: 300;
     /* 16.5px */
    text-transform: uppercase;
    margin-top: 7px;
}
#reviews .cr-histogramTable{
    margin:0;
}
section[data-id="0e5aef3"] .swiper-pagination{
    display:none;
}
@media screen and (min-width:992px){
    #reviews .cr-all-reviews-shortcode ol.commentlist li .comment-text .meta .woocommerce-review__author{
        padding-right: 30px;
    }
    #reviews .cr-all-reviews-shortcode ol li.review .comment_container .meta{
        justify-content: flex-start;
    }
}
.elementor-96 .elementor-element.elementor-element-0e5aef3{
    padding: 30px 0;
}